@charset "utf-8";
/* CSS Document */
/* KISSY CSS Reset */


input.ie_isc_xt::placeholder { color:#005db9}
input.ie_isc_xt::-webkit-input-placeholder { color:#005db9}
input.ie_isc_xt::-ms-input-placeholder{ color:#005db9}
input.ie_isc_xt::-moz-input-placeholder{ color:#005db9}
.vie_in_top{padding-top:62px;max-width:1200px;margin:0px auto 60px;}
.vie_i_left{float:left;width: 52%;}
.vie_i_right{float:right;width: 48%;height:380px;display:flex;justify-content: center;align-items:center}
.vie_i_right img{max-width: 100%;height:380px;}
.vie_i_left span{display:block;height:50px;line-height:50px;margin-top:67px;color:#333;font-size:42px;font-weight:bold;margin-bottom:10px;}
.vie_i_left em{display:block;color:#333;font-size:15px;line-height:24px;margin-bottom:50px;max-width: 80%;}
.ie_isc{width:848px;height:46px;border:1px solid #005db9;border-radius:24px;-moz-border-radius:24px;-webkit-border-radius:24px;overflow:hidden;position:relative;}
.ie_isc_xt{height:46px;line-height:46px;width:838px;padding-left:30px;background:#ffffff;color:#005db9;font-size:18px;font-weight:bold;border: 0px;outline: none;}
.ie_isc_x1t{width:75px;height:46px;position:absolute;right:0px;top:0px;cursor:pointer;background: url(../images/icon_m.png) 21px -149px no-repeat;border: 0px;outline: none;}

.vie_in_cet{background:#f5f7fa;padding-top:55px;padding-bottom:30px;}
.vie_i{max-width:1200px;margin:0px auto;}
.vie_tgt{line-height:35px;overflow:hidden;max-width:1200px;margin:0px auto 23px;}
.vie_tgt span{float:left;color:#333333;font-weight:bold;font-size:32px;}
.vie_tgt a{float:right;height:33px;line-height:33px;padding:0px 15px;border:1px solid #005db9;border-radius:17px;-moz-border-radius:17px;-webkit-border-radius:17px;overflow:hidden;color:#005db9;font-size:14px;font-weight:bold;display:block;}
.vie_tgt a:hover{color:#fff;background:#005db9;}
.vie_tg{overflow:hidden;margin-bottom:20px;}
.vie_tg a{display:block;float:left;height:42px;background: #189aed url(../images/icon_m.png) 19px -246px no-repeat;line-height:42px;padding:0px 30px 0px 45px;color:#fff;font-size:14px;font-weight:bold;margin-right:10px;border-radius:8px;-moz-border-radius:8px;-webkit-border-radius:8px;overflow:hidden}
.vie_tg a:hover{background:#005db9 url(../images/icon_m.png) 19px -246px no-repeat;}

.e_m_left{float:left;width: 49%;background:#ffffff;box-shadow: 2px 0px 30px rgba(0, 93, 185, .15);}
.e_m_rift{float:right;width: 49%;}
.e_m_le_tp1{position:relative;width:100%;height:330px;}
.e_m_le_tp1 table{width:100%;height:330px;}
.e_m_le_tp1 table img{max-width:100%;max-height:330px;}
.e_m_le_t_p1{position:relative;width:100%;height:380px;}
.e_m_le_t_p1 table{width:100%;height:380px;}
.e_m_le_t_p1 table img{max-width:100%;max-height:380px;}


.e_m_le_tp1 em{position:absolute;right:20px;top:20px;display:block;width: 118px;height:34px;line-height:34px;border-radius:17px;-moz-border-radius:17px;-webkit-border-radius:17px;overflow:hidden;color:#fff;font-size:14px;background: #ff7000 url(../images/icon_m.png) 11px -325px no-repeat;padding-left: 35px;}
.e_m_le_tp2{padding:20px 30px 27px;}
.e_m_le_tp2 span{display:block;line-height:40px;height:40px;overflow:hidden;}
.e_m_le_tp2 span a{display:block;line-height:40px;height:40px;overflow:hidden;color:#333;font-size:24px;font-weight:bold;}
.e_m_le_tp2 span a:hover{color:#005db9;}
.e_m_le_tp2 em{display:block;margin-top:11px;line-height:20px;overflow:hidden;}
.m_ldr1{float:left;display:block;color:#666;font-size:14px;}
.m_ldr2{float:right;display:block;color:#666;font-size:14px;padding-left:25px;background:url(../images/icon_m.png) 0px -560px no-repeat;}
.e_m_rift ul li{background:#fff;margin-bottom:30px;min-height:146px;box-shadow: 2px 0px 30px rgba(0, 93, 185, .15);position: relative;}
.e_m_rift ul li table{width:225px;height:146px;position: absolute;left: 0px;top: 0px;}
.e_m_rift ul li table img{max-width:225px;max-height:146px;}
.e_m_r_rfv{margin-left:250px;padding-right:25px;padding-top:25px;}
.e_m_r_rfv span{display:block;line-height:28px;height:56px;overflow:hidden;margin-bottom:16px;}
.e_m_r_rfv span a{display:block;line-height:28px;height:56px;overflow:hidden;color:#333333;font-size:20px;font-weight:bold;}
.e_m_r_rfv span a:hover{color:#005db9;}
.e_m_r_rfv em{display:block;line-height:20px;overflow:hidden;}
.m_ld_tr1{float:left;display:block;color:#666;font-size:14px;background:url(../images/icon_m.png) -4px -639px no-repeat;padding-left:21px;}
.m_ld_tr2{float:right;display:block;color:#666;font-size:14px;padding-left:25px;background:url(../images/icon_m.png) 0px -560px no-repeat;}

.vie_in_cet1{max-width:1200px;margin:60px auto;}

.ie_in_ce_min{overflow:hidden;}
.ie_in_ce_min ul{width: 100%;}
.ie_in_ce_min ul li{float:left;width: 18.4%;height:140px;margin-right: 2%;position:relative;margin-top:7px;}
.ie_in_ce_min ul li:nth-child(5){margin-right:0px;}
.ie_in_ce_min ul li table{width: 100%;height:140px;}
.ie_in_ce_min ul li table img{width: 100%;max-height:140px;}
.ie_in_ce_min ul li span{display:block;width: 100%;height:140px;position:absolute;left:0px;top:0px;}
.ie_in_ce_min ul li span em{display:block;width: 100%;height:140px;background:#005db9;opacity:.8;-moz-opacity:.8;filter:alpha(opacity=80);display:none;}
.ie_in_ce_min ul li span a{display:block;width: 100%;line-height:140px;text-align:center;color:#fff;font-size:18px;font-weight:bold;position:absolute;left:0px;top:0px;}
.ie_in_ce_min ul li:hover span em{display:block;} 

.vie_in_cet2{background:#f5f7fa;padding-top:55px;}

.vie_tgt_mian{max-width:1200px;margin:0px auto 0px;overflow:hidden;padding-bottom:47px;}
.vie_tgt_mian ul{width: 100%;}
.vie_tgt_mian ul li{float:left;width: 32%;height:365px;margin-right: 2%;position:relative;margin-top:17px;background:#ffffff;margin-bottom:13px;box-shadow: 2px 0px 30px rgba(0, 93, 185, .15);}
.vie_tgt_mian ul li:nth-child(3n){margin-right:0px;}
.vie_tgt_mian ul li table{width: 100%;height:247px;}
.vie_tgt_mian ul li table img{max-width: 100%;max-height:247px;}
.e_m_l_e_tp1{position:relative;width: 100%;height:247px;}
.e_m_l_e_tp1 em{position:absolute;right:20px;top:20px;display:block;min-width: 50px;height:34px;line-height:34px;border-radius:17px;-moz-border-radius:17px;-webkit-border-radius:17px;overflow:hidden;color:#fff;font-size:14px;background: #ff7000 url(../images/icon_m.png) 11px -325px no-repeat;padding-left: 35px;padding-right: 15px;}
.e_m_l_e_tp2{padding:20px 30px;}
.e_m_l_e_tp2 span{display:block;line-height:40px;height:40px;overflow:hidden;}
.e_m_l_e_tp2 span a{display:block;line-height:40px;height:40px;overflow:hidden;color:#333;font-size:24px;font-weight:bold;}
.e_m_l_e_tp2 span a:hover{color:#005db9;}
.e_m_l_e_tp2 em{display:block;margin-top:11px;line-height:20px;overflow:hidden;}
.m_ld_t_r1{float:left;display:block;color:#666;font-size:14px;background:url(../images/icon_m.png) -3px -714px no-repeat;padding-left:20px;}
.m_ldr2{float:right;display:block;color:#666;font-size:14px;padding-left:25px;background:url(../images/icon_m.png) 0px -560px no-repeat;}

.vie_in_cet3{background:url(../images/md_nb.jpg) center top no-repeat;padding:55px 0px 60px;}

.cf_dw1{max-width:1200px;margin:0px auto 38px;line-height:35px;color:#fff;font-size:32px;font-weight:bold;}

.vie_in_cet4{max-width:1200px;margin:55px auto 40px;}

.vf_mi_left{float:left;width: 48%;}
.vf_mi_nma{display:block;line-height:32px;color:#333;font-size:32px;font-weight:bold;margin-bottom:35px;}
.vf_mi_left ul li{width:100%;height:330px;margin-bottom:30px;}
.vf_mi_left ul li table{width:100%;height:330px;}
.vf_mi_left ul li table img{max-width:100%;max-height:330px;}
.vf_mi_right{width: 50%;float:right;}
.vf_mi_right ul li{margin-bottom:25px;overflow:hidden;position:relative;min-height: 48px;}
.vf_mi_right ul li em{display:block;position: absolute;height: 22px;margin-right:12px;width:18px;text-align:center;color:#fff;font-size:13px;font-weight:bold;line-height: 24px;margin-top: 2px;left: 0px;top: 0px;}
.vf_mi_right ul li a{display:block;margin-left: 29px;line-height:24px;color:#000;font-size:18px;height:48px;overflow:hidden;}
.ma_tr1{background: url(../images/htm_p.png) 0px 1px no-repeat;}
.ma_tr2{background: url(../images/htm_p.png) 0px -71px no-repeat;}
.ma_tr3{background: url(../images/htm_p.png) 0px -142px no-repeat;}
.ma_tr4{background: url(../images/htm_p.png) 0px -212px no-repeat;}
.vf_mi_right ul li a:hover,.mvf_mian_t2 li span a:hover{color:#005db9;}
.mvf_mian_t2 li{margin-top:25px;}
.mvf_mian_t2 li span{display:block;line-height:23px;color:#333;font-size:18px;font-weight:bold;margin-bottom:16px;}
.mvf_mian_t2 li span a{color:#333;}
.mvf_mian_t2 li em{display:block;line-height:24px;color:#333;font-size:14px;}

.mvf_mian_t2{line-height:24px;color:#333;font-size:14px;}

.banner-box{width:100%;position:relative;overflow:hidden;height:540px;}
.banner-box .bd{ width:100% !important;}
.banner-box .bd li a{display:block;background-size:auto;}
.banner-btn a{display:none;}
.tcn_min_c{max-width:1200px;margin:0px auto;}

.banner-box .hd {position:absolute;bottom:0px;width:100%;text-align:center;}
.banner-box .hd ul li{width:12px;height:12px;text-indent:-9999px;margin-right:10px;background:#fff;display:inline-block;cursor:pointer;border-radius:6px;-moz-border-radius:6px;-webkit-border-radius:6px;opacity:0.5;-moz-opacity:0.5;filter:alpha(opacity=50);}
.banner-box .hd ul li.on{background:#fff;opacity:.9;-moz-opacity:.9;filter:alpha(opacity=90);width:30px;}


.lide_left{float:left;width: 49%;background:#fff;}
.lide_right{width: 49%;float:right;}
.lide_right span{display:block;line-height:36px;color:#fff;font-size:16px;max-height:180px;overflow:hidden;margin-top:13px;margin-bottom:25px;}
.lide_right em{display:block;height:34px;}
.lide_right em a{display:block;width:138px;height:32px;border:1px solid #fff;border-radius:17px;-moz-border-radius:17px;-webkit-border-radius:17px;overflow:hidden;line-height:32px;text-align:center;color:#fff;font-size:14px;font-weight:bold;}
.lide_right em a:hover{background:#fff;color:#005db9;}

.vie_tlt{max-width:1200px;margin:20px auto;line-height:20px;color:#666666;font-size:13px;}
.vie_tlt a{color:#666666;}
.vie_tlt a:hover{color:#005db9;}

.vie_top_t{margin:7px auto 60px;max-width:1200px;}

.vie_to_left{float:left;width:49%;}
.vie_to_left strong{display:block;margin-top:73px;line-height:42px;color:#333;font-size:42px;margin-bottom:15px;}
.vie_to_left em{display:block;line-height:24px;color:#333;font-size:15px;height:72px;overflow:hidden;max-width:80%;}
.vie_to_left i{display:block;min-height:48px;overflow:hidden;margin-top:130px;}
.vie_to_left i a{display:inline-block;float:left;background:#189aed;color:#fff;margin-right:20px;line-height:48px;padding:0px 20px;font-size:16px;font-weight:bold;border-radius:24px;-moz-border-radius:24px;-webkit-border-radius:24px;overflow:hidden;margin-bottom:20px;}
.vie_to_left i a:hover{background:#005db9;}
.vie_to_rtfr{display:block;float:right;width:49%;height:380px;text-align:right;display: flex;justify-content: center;align-items:center;}
.vie_to_rtfr img{max-width: 100%;max-height:380px;}

.vie_top_b{background:#f5f7fa;padding-top:60px;padding-bottom:60px;}

.vie_top_b_ct{max-width:1200px;margin:0px auto;}
.vie_top_b_ct_l{width:75%;float:left;}

.vie_top_b_ct_r{float:right;width:23%;}

.op_b_ptt{height:300px;background:#fff;}
.op_b_p1{display:block;line-height:25px;font-weight:bold;color:#333;font-size:32px;font-weight:bold;margin-bottom:40px;}
.ptu_left{float:left;width: 48%;height:300px;position:relative;}
.ptu_left table{width: 100%;height:300px;}
.ptu_left table img{max-width:100%;max-height:300px;}
.ptu_left em{position:absolute;right:20px;top:20px;display:block;width: 118px;height:34px;line-height:34px;border-radius:17px;-moz-border-radius:17px;-webkit-border-radius:17px;overflow:hidden;color:#fff;font-size:14px;background: #ff7000 url(../images/icon_m.png) 11px -325px no-repeat;padding-left: 35px;}
.ptu_ritf{float:right;width: 43%;padding:25px 30px;}
.ptu_ritf span{display:block;line-height:28px;font-weight:bold;color:#333;font-size:20px;height:56px;overflow:hidden;margin-bottom:10px;}
.ptu_ritf span a{color:#333;}
.ptu_ritf span a:hover{color:#005db9;}
.ptu_ritf em{display:block;line-height:18px;color:#666;font-size:14px;margin-bottom:15px;padding-left:22px;background:url(../images/icon_m.png) -3px -561px no-repeat;}
.ptu_ritf i{display:block;line-height:24px;color:#333;font-size:14px;font-style:normal;height:96px;overflow:hidden;margin-bottom:15px;}
.rde_mc{height:33px;line-height:33px;border:1px solid #005db9;border-radius:17px;-moz-border-radius:17px;-webkit-border-radius:17px;overflow:hidden;color:#005db9;font-size:14px;font-weight:bold;display:block;width:125px;text-align:center;}
.rde_mc:hover{color:#fff;background:#005db9;}
.op_b_ptb{margin-bottom:35px;}
.op_b_ptb li{line-height:64px;padding:0px 25px;height:64px;overflow:hidden;border-top:1px solid #eeeeee;background:#fff;position:relative;}
.op_b_ptb li a{display:block;line-height:64px;height:64px;margin-right:160px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;color:#333;font-size:18px;font-weight:bold;}
.op_b_ptb li a:hover{color:#005db9;}
.op_b_ptb li em{position:absolute;right:25px;top:0px;color:#666;font-size:14px;display:block;padding-left: 25px;background: url(../images/icon_m.png) 0px -539px no-repeat;}
.op_b_p3{overflow:hidden;width:100%;margin-bottom:25px;*padding-bottom:30px;}
.op_b_p3 li{width:100%;}
.op_b_p3 li a{display:block;float:left;margin-right:0px;margin-bottom:32px;width:49%;line-height:70px;height:70px;color:#333;font-size:20px;font-weight:bold;text-align:center;border-radius:8px;-moz-border-radius:8px;-webkit-border-radius:8px;overflow:hidden;}
.op_b_p3 li a:nth-child(2n){float:right;}
.bft_p1{background:#dcf2eb;}
.bft_p2{background:#f6e8e0;}
.bft_p1 i{background: url(../images/svd.png) 0px 19px no-repeat;display:inline-block;margin-right: 4px;width:50px;height:70px;}
.bft_p2 i{background: url(../images/svd.png) -500px 19px no-repeat;display:inline-block;margin-right: 4px;width:50px;height:70px;}
.bft_p3 i{background: url(../images/svd.png) -26px -83px no-repeat;display:inline-block;width:50px;height:70px;}
.bft_p4 i{background: url(../images/svd.png) -481px -83px no-repeat;display:inline-block;margin-right: 4px;width:50px;height:70px;}
.bft_p5 i{background: url(../images/svd.png) 5px -180px no-repeat;display:inline-block;margin-right: 4px;width:50px;height:70px;}
.bft_p6 i{background: url(../images/svd.png) -493px -185px no-repeat;display:inline-block;margin-right: 4px;width:50px;height:70px;}
.bft_p3{background:#e7e9ec;}
.bft_p4{background:#f6ecdd;}
.bft_p5{background:#f5e0e3;}
.bft_p6{background:#d6e6fa;}
.op_b_p4{margin-bottom:30px;overflow: hidden;}
.op_b_p4 li{min-height:230px;margin-bottom:30px;background:#fff;overflow: hidden;}
.op_b_p4 li table{width: 40%;height:230px;float:left;}
.op_b_p4 li table img{max-width: 100%;max-height:230px;}
.ciew_ndr{padding:25px 30px 0px;width: 52%;float:right;}
.ciew_ndr span{display:block;line-height:27px;height:27px;overflow:hidden;margin-bottom:14px;}
.ciew_ndr span a{color:#333;font-size:20px;font-weight:bold;}
.ciew_ndr span a:hover{color:#005db9;}
.ciew_ndr i{display:block;margin-bottom:20px;min-height:28px;overflow:hidden;font-style:normal;}
.ciew_ndr i a{display:block;float:left;margin-right:10px;line-height:28px;padding:0px 14px;line-height:28px;border-radius:14px;-moz-border-radius:14px;-webkit-border-radius:14px;overflow:hidden;color:#fff;font-size:14px;margin-bottom:10px;}
.ew_n1{background:#ff7000;}
.ew_n1:hover{background:#ff5a00;}
.ciew_ndr i a.ew_n2{background:#189aed;margin-right:15px;}
.ciew_ndr em{display:block;color:#333;font-size:14px;line-height:22px;height:88px;overflow:hidden;}
.ciew_ndr i a.ew_n2:hover{background:#005db9;}
.pt_mnt{width: 100%;margin:0px auto;position:relative;}
.slideBox_mcf{height:625px;}
.pt_mnt em{position:absolute;right:20px;top:20px;display:block;width: 118px;height:34px;line-height:34px;border-radius:17px;-moz-border-radius:17px;-webkit-border-radius:17px;overflow:hidden;color:#fff;font-size:14px;background: #ff7000 url(../images/icon_m.png) 11px -325px no-repeat;padding-left: 35px;}
.pt_mnt table{width: 100%;height:578px;}
.pt_mnt table img{max-width: 100%;max-height:578px;}
.pt_mnt i{display:block;position:absolute;left:0px;bottom:0px;width:100%;height:48px;line-height:48px;text-align:center;color:#fff;font-size:24px;font-weight:bold;z-index:1;}
.pt_mnt i a{color:#fff;display:block;padding:0px 15px;height:48px;line-height:48px;overflow:hidden;}
.pt_mnt span{display:block;height:48px;position:absolute;left:0px;bottom:0px;width:100%;opacity:.3;-moz-opacity:.3;filter:alpha(opacity=30);background:#000;}
.slideBox_mcf .hd {position:absolute;bottom:0px;width:100%;text-align:center;}
.slideBox_mcf .hd ul li{width:12px;height:12px;text-indent:-9999px;margin-right:10px;background:#cccccc;display:inline-block;cursor:pointer;border-radius:6px;-moz-border-radius:6px;-webkit-border-radius:6px;}
.slideBox_mcf .hd ul li.on{background:#189aed;opacity:.9;-moz-opacity:.9;filter:alpha(opacity=90);width:30px;}



.bfh_kh6 ul li{margin-bottom:30px;display: flex;justify-content: center;align-items:center;}
.bfh_kh6 ul li a{display:block;}
.bfh_kh6 ul li a img{max-width: 100%;height:97px;}

.bfh_kh1{height:46px;border:1px solid #005db9;overflow:hidden;border-radius:24px;-moz-border-radius:24px;-webkit-border-radius:24px;background:#fff;margin-bottom:40px;position: relative;}
.ie_is_cd{float:left;width: 80%;height:46px;line-height:46px;color:#005db9;font-size:18px;font-weight:bold;padding-left:18px;outline:none;border:0px;outline:none;background:none;}
.ie_is_cdt{position: absolute;width:47px;background: url(../images/icon_m.png) -1px -149px no-repeat;cursor:pointer;outline:none;height:46px;border:0px;right: 0px;top: 0px;}
.bf_fg1{display:block;line-height:28px;color:#333;font-size:24px;font-weight:bold;padding-left:40px;margin-bottom:18px;background:url(../images/htm_pt.png) 0px 2px no-repeat;}

.bf_fg_pt1{height:46px;background:#fff;border:1px solid #e5e5e5;margin-bottom:40px;position:relative;padding-left: 15px;padding-right: 57px;}
.bf_f_xbcf{height:46px;line-height:46px;color:#999;font-size:18px;width: 100%;border:0px;outline:none;background: url(../images/htm_pt.png) right -737px no-repeat;}
.bf_f_xbcf:hover{background: url(../images/htm_pt.png) right -737px no-repeat;}
.scd_mcd {display: block;position: absolute;right: 10px;top: 9px;cursor: pointer;background: #189aed;color: #fff;font-size: 12px;border: 0px;cursor: pointer;outline: none; border-radius: 14px; -moz-border-radius: 14px;-webkit-border-radius: 14px;overflow: hidden;height: 30px;line-height: 30px;width: 60px;z-index:2;}
.scd_mcd:hover{background: #005db9;}

.bf_fg2{display:block;line-height: 30px;color:#333;font-size:24px;font-weight:bold;padding-left:40px;margin-bottom:18px;background: url(../images/htm_pt.png) 0px -161px no-repeat;}
.bf_fg3{display:block;line-height:28px;color:#333;font-size:24px;font-weight:bold;padding-left:40px;margin-bottom:18px;background: url(../images/htm_pt.png) 0px -240px no-repeat;}
.bf_fg4{display:block;line-height:28px;color:#333;font-size:24px;font-weight:bold;padding-left:40px;margin-bottom:24px;background: url(../images/htm_pt.png) 0px -339px no-repeat;}
.bf_fg5{display:block;line-height:28px;color:#333;font-size:24px;font-weight:bold;padding-left:40px;margin-bottom:24px;background: url(../images/htm_pt.png) 0px -424px no-repeat;}
.bf_fg6{display:block;line-height:28px;color:#333;font-size:24px;font-weight:bold;padding-left:40px;margin-bottom:24px;background: url(../images/htm_pt.png) 0px -926px no-repeat;}
.bf_fg7{display:block;line-height:28px;color:#333;font-size:24px;font-weight:bold;padding-left:40px;margin-bottom:24px;background: url(../images/htm_pt.png) 0px -1264px no-repeat;}
.bf_fg8{display:block;line-height:28px;color:#333;font-size:24px;font-weight:bold;padding-left:38px;margin-bottom:24px;background: url(../images/htm_pt.png) -2px -1174px no-repeat;}
.bf_fg9{display:block;line-height:28px;color:#333;font-size:24px;font-weight:bold;padding-left:38px;margin-bottom:24px;background: url(../images/htm_pt.png) -2px -1009px no-repeat;}
.bf_fg10{display:block;line-height:28px;color:#333;font-size:24px;font-weight:bold;padding-left:38px;margin-bottom:24px;background: url(../images/htm_pt.png) -2px -1092px no-repeat;}
.bf_fg10 a{color:#333;}
.bf_fg_pt2{width:100%;overflow:hidden;margin-top:23px;margin-bottom:26px;}
.bf_fg_pt2 ul{width:100%;}
.bf_fg_pt2 ul li{overflow:hidden;}
.bf_fg_pt2 ul li a{width:49%;height:34px;border-radius:17px;-moz-border-radius:17px;-webkit-border-radius:17px;overflow:hidden;color:#fff;font-size:14px;line-height:34px;text-align:center;margin-right:0px;margin-bottom:14px;background:#189aed;display:block;float:left;}
.bf_fg_pt2 ul li a:nth-child(2n){float:right;}
.bf_fg_pt2 ul li a:hover{background:#005db9;}

.bf_fg_pt2 ul li.selct_n a{width:49%;height:34px;border-radius:17px;-moz-border-radius:17px;-webkit-border-radius:17px;overflow:hidden;color:#fff;font-size:14px;line-height:34px;text-align:center;margin-right:0px;margin-bottom:14px;background:#ff7000;display:block;float:left;}
.bf_fg_pt2 ul li.selct_n a:nth-child(2n){float:right;}
.bf_fg_pt2 ul li.selct_n a:hover{background:#ff5a00;}


.bf_fg_pt3{margin-bottom:20px;overflow:hidden;}
.bf_fg_pt3 ul li{color:#333;font-size:14px;line-height:28px;height:28px;margin-bottom:11px;}
.bf_fg_pt3 ul li a{display:block;color:#333;font-size:14px;line-height:28px;height:28px;overflow:hidden;}
.bf_fg_pt3 ul li a:hover{color:#005db9;}
.bf_fg_pt4 ul li.bf_f_mcd a{display:block;width:100%;height:34px;line-height:34px;border-radius:17px;-moz-border-radius:17px;-webkit-border-radius:17px;overflow:hidden;color:#fff;font-size:14px;background:#ff7000;margin-bottom:14px;text-align:center;}
.bf_fg_pt4{width: 100%;overflow:hidden;margin-bottom:26px;}
.bf_fg_pt4 ul li.bf_f_mcd1{overflow:hidden;width: 100%;}
.bf_f_mcd1 a{display:block;width: 49%;height:34px;line-height:34px;border-radius:17px;-moz-border-radius:17px;-webkit-border-radius:17px;overflow:hidden;color:#fff;font-size:14px;background:#ff7000;margin-bottom:14px;text-align:center;margin-right: 0px;float:left;}
.bf_f_mcd1 a:nth-child(2n){float:right;}

.bf_fg_pt4 ul li a:hover{background:#ff5a00;}

.art_mian{width:100%;overflow:hidden;padding-bottom:60px;}
.art_mian ul{width:100%;}
.art_mian ul li{margin-top:30px;width:49%;float:left;margin-right:0px;box-shadow: 2px 0px 30px rgba(0, 93, 185, .15);}
.art_mian ul li:nth-child(2n){float:right;}
.art_e_tp1{position:relative;width:100%;height:280px;}
.art_e_tp1 table{width:100%;height:280px;}
.art_e_tp1 table img{max-width:100%;max-height:280px;}
.art_e_tp1 em{position:absolute;right:20px;top:20px;display:block;width: 118px;height:34px;line-height:34px;border-radius:17px;-moz-border-radius:17px;-webkit-border-radius:17px;overflow:hidden;color:#fff;font-size:14px;background: #ff7000 url(../images/icon_m.png) 11px -325px no-repeat;padding-left: 35px;}
.art_e_tp2{padding:20px 28px;}
.art_e_tp2 span{display:block;line-height:38px;height:38px;overflow:hidden;}
.art_e_tp2 span a{display:block;line-height:38px;height:38px;overflow:hidden;color:#333;font-size:24px;font-weight:bold;}
.art_e_tp2 span a:hover{color:#005db9;}
.art_e_tp2 em{display:block;margin-top:14px;line-height:20px;overflow:hidden;}

.uid_mnc li{margin-bottom:14px;height:34px;}
.uid_mnc li a{display:block;height:34px;background:#fff;line-height:34px;border-radius:17px;-moz-border-radius:17px;-webkit-border-radius:17px;overflow:hidden;color:#333;font-size:14px;padding-left:92px;}
.gre_p1{display:inline-block;width:30px;background: url(../images/htm_pt.png) -4px -555px no-repeat;height:34px;}
.gre_p2{display:inline-block;width:30px;background: url(../images/htm_pt.png) -4px -603px no-repeat;height:34px;}
.gre_p3{display:inline-block;width:30px;background: url(../images/htm_pt.png) -4px -652px no-repeat;height:34px;}
.uid_mnc li a:hover{background:#d6ebff;}

.gr_fnc1{display:block;margin-top:100px;height:28px;line-height:28px;color:#333;font-size:20px;font-weight:bold;padding-left:37px;margin-bottom:16px;background: url(../images/htm_pt.png) 0px -839px no-repeat;}
.gr_fnc2{overflow:hidden;}
.gr_fnc2 a{display:block;padding:0px 22px;background:#189aed;color:#fff;font-size:14px;float:left;margin-right:15px;height:34px;margin-bottom:10px;line-height:34px;border-radius:17px;-moz-border-radius:17px;-webkit-border-radius:17px;overflow:hidden;}
.gr_fnc2 a:hover{background:#005db9;}


.page_tp{margin:0px auto;text-align:center;height:36px;line-height:36px;display:inline-block;width:100%;}
.page_tp span{color:#333;font-size:14px;display:inline-block;background:none;}
.red_pcd{width:60px;height:32px;line-height:28px;color:#333;font-size:14px;border:1px solid #e5e5e5;margin-right:3px;margin-left:8px;display:inline-block;outline:none;text-align:center;}
.red_pcd1{width:38px;height:32px;border:1px solid #e5e5e5;color:#333;font-size:14px;background:none;cursor:pointer !important;margin-left:3px;display:inline-block;margin-top:-1px;background:#fff;}
.page_tp em{display:inline-block;margin-right:5px;}
.page_tp em a{background:#fff;border:1px solid #e5e5e5;padding:0px;height:34px;line-height:34px;padding:0px 15px;display:inline-block;color:#333333;font-size:14px;text-align:center;margin:0px 3px;}
.page_tp em a.on{border:none;color:#189aed;background:none;}
.page_tp em a.on_last{border-right:1px solid #e5e5e5;}
.page_tp em a.page_op_txt{background:#fff;border:1px solid #e5e5e5;height:34px;line-height:34px;padding:0px 10px !important;display:inline-block;color:#333333;font-size:12px;margin-right:3px;display:inline-block;margin-left:3px;outline:none;width:auto !important;margin-top: -1px;}
.page_tp em a.page_op_txtu{color:#9a9a9a;background:none;}

.page_tp span.no{margin-right:6px;}
.page_tp a.disable,.page_tp i,.page_tp span.no {background: #f5f7fa;border: 1px solid #e5e5e5;color: #bbb;padding:0px 10px;}
.page_tp span.on{color: #FF0000;background: #f5f7fa;border: 1px solid #e5e5e5;padding:0px 15px;margin:0px 3px;}


.rxed_mc_in1{width:280px;height:182px;}
.rxed_mc_in1 table{width:280px;height:182px;}
.rxed_mc_in1 table img{max-width:280px;max-height:182px;}
.rxed_mc_in2{display:block;line-height:55px;height:55px;overflow:hidden;color:#333;font-size:20px;font-weight:bold;}
.rxed_mc_in2 a{color:#333;}
.rxed_mc_in2 a:hover{color:#005db9;}
.rxed_mc_in3{display:block;line-height:22px;height:110px;overflow:hidden;color:#333;font-size:14px;}
.rxed_mc_in4{display:block;margin-top:12px;margin-bottom:35px;height:32px;line-height:32px;border:1px solid #005db9;border-radius:17px;-moz-border-radius:17px;-webkit-border-radius:17px;overflow:hidden;color:#005db9;font-size:14px;font-weight:bold;display:block;width:132px;text-align:center;}
.rxed_mc_in4:hover{background:#005db9;color:#fff;}
.tbc_man{margin-bottom:18px;overflow:hidden;}
.tbc_man ul {padding-left:25px;}
.tbc_man ul li{height:18px;line-height:18px;margin-bottom:22px;overflow:hidden;}
.tbc_man ul li a{display:block;color:#333;font-size:14px;font-weight:bold;}
.tbc_man ul li a i{margin-right:8px;font-style:normal;font-size: 20px;display: inline-block;vertical-align: text-top;}
.tbc_man ul li a:hover{color: #005db9;}

.new_deta_top{max-width:1200px;margin:30px auto;}
.new_d_t1{display:block;line-height:40px;color:#333;font-size:42px;}
.new_d_t2{display:block;line-height:24px;color:#333;font-size:15px;margin-top:15px;margin-bottom:20px;}
.new_d_t3{display:block;line-height: 20px;}
.ne_f_t1{float:left;display:block;color:#666;font-size:14px;background:url(../images/icon_m.png) -3px -714px no-repeat;padding-left:20px;margin-right:40px;}
.ne_f_t2{float:left;display:block;color:#666;font-size:14px;background:url(../images/icon_m.png) -1px -775px no-repeat;padding-left:25px;}
.ne_f_t3{float:right;display:block;color:#666;font-size:14px;padding-left:25px;background:url(../images/icon_m.png) 0px -560px no-repeat;}

.vie_top_b_mian{padding-top:30px;padding-bottom:0px;}
.det_man_main img{max-width:100%;}
.det_man_main p{margin-bottom:20px;}
.det_man_main{color:#333;font-size:14px;line-height:24px;}
.det_man_main table{word-break:break-word;max-width: 100% !important;}

.xw_fxd_m{min-height:35px;margin-bottom:60px;}
.xw_fxd_m span{float:left;display:block;}
.xw_fxd_m span i{display:block;float:left;margin-right:15px;background: url(../images/htm_pt.png) -4px -1380px no-repeat;width:35px;height:35px;}
.xw_fxd_m span a{display:block;padding:0px 22px;background:#189aed;color:#fff;font-size:14px;float:left;margin-right:15px;height:34px;line-height:34px;border-radius:17px;-moz-border-radius:17px;-webkit-border-radius:17px;overflow:hidden;margin-bottom:15px;}
.xw_fxd_m span a:hover{background:#005db9;}
.xw_fxd_m em{float:right;display:block;}
.xw_fvg1 {display: block;background: url(../images/she_mc.png) 0px 5px no-repeat;float: left;margin-right: 20px;width: 28px;height: 35px;}
.xw_fvg2 {display: block; background: url(../images/she_mc.png) -46px 4px no-repeat;float: left; margin-right: 6px;width: 30px;height: 35px;}
.xw_fvg3 {display: block;background: url(../images/she_mc.png) -82px 4px no-repeat;float: left;margin-right: 6px;width: 30px;height: 35px;}
.xw_fvg4 {display: block;background: url(../images/she_mc.png) -118px 4px no-repeat;float: left;margin-right: 6px;width: 30px;height: 35px;}
.xw_fvg5 {display:block;background: url(../images/she_mc.png) -154px 4px no-repeat;float:left;width:30px;height:35px;}


.cad_mv1{display:block;line-height:18px;color:#222;font-size:16px;font-weight:bold;margin-bottom:10px;}
.cad_mv1 a{color:#222;}
.cad_mv2{height:180px;border:1px solid #eeeeee;background:#fff;margin-bottom:38px;}
.cad_mv2 table{height:150px;width:100%;}
.cad_mv2 table img{max-width:100%;max-height:130px;}
.ca_d_mv2{display:block;line-height:22px;color:#005db3;font-size:14px;height:22px;overflow:hidden;text-align:center;}
.ca_d_mv2:hover,.fg_l_vf1 a:hover{text-decoration:underline;}



.fg_ltc_ml{margin-bottom:18px;overflow:hidden;}
.fg_ltc_ml li{margin-bottom:20px;overflow:hidden;position:relative;}
.fg_lt_left{position:absolute;left:0px;top:0px;width:88px;height:88px;border-radius:50%;-moz-border-radius:50%;-webkit-border-radius:50%;overflow:hidden;}
.fg_lt_left table{width:88px;height:88px;}
.fg_lt_left table img{max-width:88px;max-height:88px;}
.fg_lt_rtf{margin-left:100px;}
.fg_l_vf1{display:block;line-height:25px;height:25px;overflow:hidden;}
.fg_l_vf1 a{color:#005db9;font-size:16px;font-weight:bold;}
.fg_l_vf2{display:block;width:74px;height:32px;text-align:center;line-height:32px;background:#ff6817;color:#fff;font-size:12px;margin-top:10px;}
.fg_l_vf2:hover{background:#ff5a00;}
.fg_l_vf3{display:block;min-height:20px;margin-top:5px;}
.fg_l_vf3 img{float:left;margin: 0px 4px;}
.fg_l_vf3 i{color: #333;font-family: Arial, Helvetica, sans-serif;font-size: 10px;font-weight: bold;float: left;font-style: normal;}


.serc_null_top{max-width: 700px;margin: 60px auto;}
.ser_nu_left {float: left}
.ser_nu_right {max-width: 435px;float: left;margin-left: 20px; margin-top: 20px}
.ser_nu_right span {color: #444;font-family: Arial, Helvetica, sans-serif;font-size: 20px;display: block;line-height: 30px;margin-bottom: 10px;}

.det_man_main ol li{list-style:auto;}
.det_man_main ul li{list-style:disc;}
.det_man_main ul,.det_man_main ol{padding-left:20px;}


.cla_d_mv2{position:relative;height:240px;overflow:hidden;}
.cla_d_mv2 .s_sew_xsw{position:absolute;left:2px;top:-30px;}

.det_man_main iframe{width:100% !important;margin-bottom:10px;}


@media (max-width:1240px) {
.vie_in_top{padding:40px 20px 0px;margin: 0px auto 40px;}
.vie_in_cet1,.vie_in_cet4{padding:0px 20px;margin: 30px auto 20px;}
.vie_in_cet2{padding:55px 20px 0px;}
.vie_in_cet3{padding: 30px 20px 30px;background-size: cover;}
.vie_in_cet{padding:35px 20px 20px;}
.vie_top_t,.vie_top_b_ct,.vie_tlt{padding:0px 20px;}

.vie_top_b{padding-top:30px;padding-bottom:30px;}
.new_deta_top{padding:0px 20px;}

.bf_fg2{font-size:20px;}
.bf_fg3{font-size:20px;}
.bf_fg4{font-size:20px;}
.bf_fg5{font-size:20px;}
.bf_fg6{font-size:20px;}
.bf_fg7{font-size:20px;}
.bf_fg8{font-size:20px;}
.bf_fg9{font-size:20px;}
.bf_fg10{font-size:20px;}

.new_d_t1,.vie_to_left strong{font-size:36px;}

}

@media (max-width:1100px) {
.bf_fg1{font-size:20px;}
}

@media (max-width:1050px) {
.ciew_ndr{padding:25px 5% 0px;width: 50%;float:right;}
.vie_top_b_ct_l{width:100%;float:none;}
.vie_top_b_ct_r{float:none;width:100%;margin-top:20px;}
.bf_f_mcd1 a{display:block;width: 32%;margin-right:2%;}
.bf_f_mcd1 a:nth-child(2n){float:left;}
.bf_f_mcd1 a:nth-child(3n){float:left;margin-right:0px;}
.bf_fg_pt2 ul li a{display:block;width: 32%;margin-right:2%;}
.bf_fg_pt2 ul li a:nth-child(2n){float:left;}
.bf_fg_pt2 a:nth-child(3n){float:left;margin-right:0px;}

.bf_fg_pt2 ul li.selct_n a{display:block;width: 32%;margin-right:2%;}
.bf_fg_pt2 ul li.selct_n a:nth-child(2n){float:left;}
.bf_fg_pt2 ul li.selct_n a:nth-child(3n){float:left;margin-right:0px;}

.bf_fg1{font-size:18px;}

}

@media (max-width:1000px) {
.vie_i_left{float:none;width:100%;}
.vie_i_left em{max-width:100%;}
.vie_i_right{float:none;width:100%;height:auto;margin-top: 20px;}
.vie_i_right img{max-width: 100%;height:auto;}
.ie_isc{width:98%;}
.ie_isc_xt{width:70%;}
.vie_i_left span{margin-top:10px;font-size: 26px;}
.vie_tg a{margin-bottom:15px;}
.e_m_left{float:none;width: 100%;}
.e_m_rift{float:none;width: 100%;margin-top:20px;}
.vf_mi_left{float:none;width: 100%;display:none;}
.vf_mi_right{width:100%;float:none;margin-top:0px;}
.vie_tgt_mian ul li{width:49%;margin-right:0px;} 
.vie_tgt_mian ul li:nth-child(2n){margin-right:0px;float:right;}  
.vf_mi_right ul li a{height:auto;overflow:hidden;}
.vf_mi_right ul li{margin-bottom:25px;min-height: 24px;}
.vf_mi_nma{font-size:26px;margin-bottom:25px;}

.lide_left{float:none;width:100%;}
.lide_right{width:100%;float:none;margin-top:20px;}
.e_m_le_tp1{height:auto;}
.e_m_le_tp1 table{height:auto;}
.e_m_le_tp1 table img{max-height:auto;}
.banner-box{height:auto;padding-bottom: 40px;}
.pt_mnt table{width: 100%;height:auto;}
.pt_mnt table img{max-width: 100%;max-height:578px;}

.ie_in_ce_min ul li{width:32%;margin-top:15px;}
.ie_in_ce_min ul li:nth-child(3){margin-right:0px;}

.vie_to_left{float:none;width:100%;}
.vie_to_rtfr{float:none;width:100%;height:auto;margin-top:20px;}
.vie_to_left strong{margin-top:23px;}
.vie_to_left em{max-width:100%;}	
.vie_to_left i{margin-top:40px;}

.art_e_tp1{height:240px;}
.art_e_tp1 table{height:240px;}
.art_e_tp1 table img{max-height:240px;}

.bf_fg2{font-size:18px;}
.bf_fg3{font-size:18px;}
.bf_fg4{font-size:18px;}
.bf_fg5{font-size:18px;}
.bf_fg6{font-size:18px;}
.bf_fg7{font-size:18px;}
.bf_fg8{font-size:18px;}
.bf_fg9{font-size:18px;}
.bf_fg10{font-size:18px;}
.new_d_t1,.vie_to_left strong{font-size:30px;}
.op_b_p1{font-size:26px;}
	
}
@media (max-width:800px) {
.vie_tgt_mian ul li{height:311px;}
.vie_tgt_mian ul li table{height:200px;}
.vie_tgt_mian ul li table img{max-height:200px;}
.e_m_l_e_tp1{height:200px;}
.vie_in_top{padding:20px 20px 0px;}
.page_tp em a,.page_tp em span{display:none;}
.red_pcd,.red_pcd1{display:none;}
.prev_l,.next_l{display:inline-block !important;margin:0px 15px;}

.art_e_tp1{height:200px;}
.art_e_tp1 table{height:200px;}
.art_e_tp1 table img{max-height:200px;}

.gr_fnc1{margin-top:40px;}
.op_b_p1{font-size:22px;}

.ser_nu_left {float: none;margin:0px auto 20px;text-align:center;}
.ser_nu_right {max-width: 435px;float: none;margin: 0px auto 20px;padding:0px 20px;}
.ser_nu_right span{font-size:16px;}

}

@media (max-width:710px) {
.ptu_left{width: 42%;}
.ptu_ritf{width: 51%;padding: 25px 3%;}	
.bf_fg2{font-size:14px;}
.bf_fg3{font-size:14px;}
.bf_fg4{font-size:14px;}
.bf_fg5{font-size:14px;}
.bf_fg6{font-size:14px;}
.bf_fg7{font-size:14px;}
.bf_fg8{font-size:14px;}
.bf_fg9{font-size:14px;}
.bf_fg10{font-size:14px;}
.new_d_t1{font-size:26px;}
}

@media (max-width:650px) {
.ie_in_ce_min ul li{width:49%;margin-right:0px;}
.ie_in_ce_min ul li:nth-child(2n){margin-right:0px;float:right;}
.vie_tgt span{font-size:26px;}
.e_m_l_e_tp2 span a{line-height:30px;height:30px;font-size:16px;}
.e_m_l_e_tp2{padding: 10px 15px;}
.vie_tgt_mian ul li{height:auto;}
.vie_tgt_mian ul li table{height:auto;}
.vie_tgt_mian ul li table img{max-height:auto;}
.e_m_l_e_tp1{height:auto;}


.op_b_ptt{height:auto;}
.ptu_left{width:100%;height:auto;}
.ptu_ritf{width:94%;padding: 25px 3%;}	
.ptu_left{height:auto;}
.ptu_left table{width: 100%;height:auto;}

.pt_mnt i{font-size:16px;}

.art_e_tp1{height:170px;}
.art_e_tp1 table{height:170px;}
.art_e_tp1 table img{max-height:170px;}

.vie_to_rtfr,.vie_i_right{display:none;}


}
@media (max-width:600px) {
.op_b_p4 li table{width:100%;height:auto;float:none;}
.op_b_p4 li table img{max-width: 100%;max-height:100%;}
.ciew_ndr{padding: 15px 3% 15px;width: 94%;float:none;}	

.new_d_t1,.vie_to_left strong{font-size:22px;}

.vie_to_left i a{line-height:35px;padding:0px 15px;font-size:12px;border-radius:18px;-moz-border-radius:18px;-webkit-border-radius:18px;margin-bottom:10px;}
.gr_fnc2 a{padding:0px 18px;font-size:12px;}

.op_b_ptb li{line-height:45px;height:45px;}
.op_b_ptb li a{line-height:45px;height:45px;margin-right:0px;font-size:16px;}
.op_b_ptb li em{display:none;}



}

@media (max-width:560px) {
.e_m_rift ul li table{width:100%;height:auto;position: static;left:auto;top:auto;}
.e_m_rift ul li table img{max-width:100%;max-height:100%;}
.e_m_r_rfv{margin-left:0px;padding:15px;}
.op_b_p3 li a{font-size:16px;}
.op_b_p1{font-size:18px;}

.art_e_tp1{height:140px;}
.art_e_tp1 table{height:140px;}
.art_e_tp1 table img{max-height:140px;}

.art_mian ul li{width:100%;}

.op_b_p1{font-size:18px;}

	
}
@media (max-width:500px) {
.vie_tgt_mian ul li{width:100%;} 
.bf_f_mcd1 a{width: 49%;margin-right:0px;}
.bf_f_mcd1 a:nth-child(2n){float:right;}
.bf_fg_pt2 ul li a{width: 49%;margin-right:0px;}
.bf_fg_pt2 ul li a:nth-child(2n){float:right;}
.op_b_p3 li a{font-size:14px;}
.op_b_p1{font-size: 20px;}

.bf_fg_pt2 ul li.selct_n a{width: 49%;margin-right:0px;}
.bf_fg_pt2 ul li.selct_n a:nth-child(2n){float:right;}

.new_d_t1,.vie_to_left strong{font-size:22px;line-height: 35px;}
.op_b_p1{font-size:16px;}
.ptu_ritf span{font-size:16px;}

}

@media (max-width:420px) {
.ie_in_ce_min ul li table{width: 100%;height:100px;}
.ie_in_ce_min ul li table img{width: 100%;max-height:100px;}
    
}